<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Support Ticket aufgeben');
define('NAVBAR_TITLE', 'Support Ticket');
define('TEXT_SUCCESS', 'Ihre Anfrage ist erfolgreich bei uns eingegangen.');
define('TEXT_YOUR_TICKET_ID','Ihre TicketNr:');
define('TEXT_CHECK_YOUR_TICKET','Sie k&ouml;nnen Ihre Anfrage jederzeit unter folgenden Link einsehen:');
define('TEXT_LOGIN', ' <a href="%s">Falls Sie bereits Kunde sind, loggen sie sich bitte hier vor Aufgabe eines Supporttickets ein. Damit wird eine z&uuml;gigere Bearbeitung gew&auml;hrleistet</a>');
define('TICKET_EMAIL_SUBJECT', 'Neues Support-Ticket: ');
define('TICKET_EMAIL_MESAGE_HEADER',"Ihre Anfrage ist erfolgreich bei uns eingegangen.\nWir werden Sie sofort nach der Bearbeitung benachrichtigen.\nSie k&ouml;nnen Ihre Anfrage jederzeit unter folgenden Link einsehen:");
define('TICKET_EMAIL_MESAGE_FOOTER',"Vielen Dank f&uuml;r Ihre Anfrage\n\nBitte nicht auf diese Email antworten, sondern benutzen Sie das Supportticketsystem.");
define('TICKET_EMAIL_TICKET_NR',"Ihre TicketNr.");

define('ENTRY_NAME', 'Vollst&auml;ndiger&nbsp;Name:');
define('ENTRY_EMAIL', 'eMail-Adresse:');
define('ENTRY_ENQUIRY', 'Anfrage:');
define('ENTRY_ERROR_NO_NAME','&nbsp;<small><font color="#FF0000">Bitte Namen angeben!</font></small>');
define('ENTRY_ERROR_NO_SUBJECT','&nbsp;<small><font color="#FF0000">Bitte Überschrift angeben!</font></small>');
define('ENTRY_ERROR_NO_ENQUIRY','&nbsp;<small><font color="#FF0000">Bitte Anfrage ausf&uuml;llen!</font></small>');
define('ENTRY_ORDER','Bestellnr (Bestelldatum)');

define('TICKET_FORM_TITLE', 'Form');
define('TICKET_FORM_SUCCESS', 'Bestätigung');
define('TICKET_EMAIL_MESAGE_HEADER_ADMIN',"In den Laden, war der Antrag Beschwerde. \n Einzelheiten der Anmeldung:");
?>